Subject: Subscription To New Address

From: "Tom-PT Taylor" <[email-masked]>
Date: Wed, 18 Jul 2001 13:02:06 -0400

You should all have received a subscription notice to [email-masked].
Please DO NOT post to the new list for the next few hours until we can
delete you from the old one; otherwise people will receive two copies of
your message.  We will tell you when the new list can be used.

If you don't get a welcome to the new list, please let me know.

Tom Taylor